# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = argtable
pkgbase = argtable
pkgver = 2.13-4
pkgdesc = An ANSI C library for parsing GNU style command line options with a minimum of fuss
url = http://argtable.sourceforge.net/
builddate = 1534881780
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 336896
arch = armv7h
license = GPL2
replaces = argtable-docs
depend = glibc
